//	CDFE main

[VERSION_INFO]
Version =
Printer = Lenovo C8200N

//	Install Btn
[IDC_INSTALL_PRINTER]
Style = InstallShield
Path = .\Install\setup.exe
Switch =

[IDC_INSTALL_SOFTWARE]
Style = InstallShield
Path = .\Install\setup.exe
Switch = /ut

